import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RekapitulasiComponent } from './rekapitulasi.component';

describe('RekapitulasiComponent', () => {
  let component: RekapitulasiComponent;
  let fixture: ComponentFixture<RekapitulasiComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [RekapitulasiComponent]
    });
    fixture = TestBed.createComponent(RekapitulasiComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
